#menu_tabs
{
    height:32px;
}

#menu_tabs ul
{
    margin:0;
    padding-left:0;
    height:32px;
    display:block;
    list-style-type:none;
    float:left;
}

#menu_tabs li
{
    display:inline;
    height:22px;
    float:left;
    padding-left:14px;
    padding-right:14px;
    padding-top:10px;
    border-radius:10px 10px 0 0;
    font-size:14px;
    font-weight:700;
    font-family:'Georgia','serif';
    text-decoration:none;
    color:#FFF;
}

#menu_tabs li.disable
{
    background-color:#46443A;
}

#menu_tabs li.enabled
{
    background-color:#B0110C;
}

#menu_links
{
    height:24px;
    color:#FFF;
    background-color:#B0110C;
    padding-top:8px;
    border-radius:0 10px 10px 0;
}

#menu_links a
{
    font-size:14px;
    font-style:italic;
    text-decoration:none;
    color:#FFF;
    margin-left:10px;
}

#menu_links a:hover
{
    text-decoration:underline;
}

#tabs_accueil
{
    display:block;
}

#tabs_articles
{
    display:none;
}

#tabs_forums
{
    display:none;
}

#tabs_galeries
{
    display:none;
}

#tabs_videos
{
    display:none;
}

#tabs_agenda
{
    display:none;
}

#tabs_annuaires
{
    display:none;
}

#tabs_participation
{
    display:none;
}

#tabs_aide
{
    display:none;
}